Browse FAQs

BMENOC0301 Firmware Compatibility Rule for PV and SV

Published date: 05 April 2019

Issue
Hardware component changes were made to the BMENOC0301.  The hardware changes also require a new minimum firmware version (SV) for the module.  

Product Line
The hardware change is identified by a specific PV number on the module.
BMENOC0301's that contain the hardware component change are identified by a PV13.
 

Resolution
BMENOC0301's at PV13 or higher have a minimum firmware version of 2.15 that can be installed.  

Although firmware versions less than 2.15 can be installed, they are not recommended as the backplane port of the BMENOC0301 becomes disabled, regardless of the configured parameter.  If an earlier version is inadvertently installed, r
e-installing a firmware version of 2.15 or higher will allow the user to ‘enable’ or ‘disable’ the backplane port.

BMENOC0301's at PV12 or lower will accept all firmware versions. 

 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.